function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("tibemsmsg_getbodytype","tibemsmsg_getbodytype");
x.t("tibemsmsg_getbodytype","tibemsmsg");
x.t("tibemsmsg_getbodytype","function");
x.t("tibemsmsg_getbodytype","tibco");
x.t("tibemsmsg_getbodytype","using");
x.t("type","distinct");
x.t("type","cobol");
x.t("type","returning");
x.t("type","function");
x.t("type","message");
x.t("type","location");
x.t("type","even");
x.t("tibems-status","end-call");
x.t("distinct","message");
x.t("tibems_status","tibemsmsg_getbodytype");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_getbodytype");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("body","type");
x.t("body","types");
x.t("contrast","tibemsmsg_gettype");
x.t("messages","tibemsmsg");
x.t("138","tibco");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","body");
x.t("types","tibemsmsgtype");
x.t("purpose","body");
x.t("reference","type");
x.t("tibco","software");
x.t("message","type");
x.t("message","body");
x.t("message","reference");
x.t("message","message");
x.t("message","tibemsmsgtype");
x.t("message","usage");
x.t("tibemsmsg_gettype","page");
x.t("similar","names");
x.t("tibemsmsgtype","type");
x.t("tibemsmsgtype","page");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("page","138");
x.t("page","declaration");
x.t("location","body");
x.t("call","tibemsmsg_getbodytype");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("names","contrast");
x.t("even","similar");
}
